H1 {display:inline;float:left;font-family:arial;font-size:22px;color:#efefef;padding-left:5px;margin:0px;padding-top:7px;
	padding-bottom:7px;text-shadow:1px 3px black}
H2 {clear:both;margin:0px;padding:0px;color:darkred;font-family:calibri;font-size:19px;font-weight:bold;padding-left:4px;width:auto;display:inline;clear:both}
H3 {margin:0px;padding:0px}
A {color:blue}
FORM,NAV {padding:0px;margin:0px}
SELECT {padding:0px;margin:0px}
/*INPUT::selection {background-color:white}*/



/*GENERAL CSS */
	.basicDIV {clear:both;display:inline;float:left}
	.borderLeft	{border-left:1px solid black}
	.borderRight	{border-right:1px solid black}
	.blueLink		{text-decoration:underline;color:blue;cursor:pointer}
		.blueLink:Hover {color:red}
	.greenLink		{text-decoration:underline;color:green;cursor:zoom-in}
	.hiddenLink		{text-decoration:none;color:black}
	.hiddenLink:Hover	{color:blue;text-decoration:Underline;cursor:pointer}
	.proper			{Text-transform:capitalize}
	.submitButton_standard {font-family:arial;border:1px solid #152741;padding-top:3px;padding-bottom:3px;padding-left:18px;padding-right:18px;margin-left:5px;background-color:#152741;color:white;font-size:14px}
	.submitButton_standard:hover {background-color:darkred;cursor:pointer}
	.font14	TD {font-size:14px}
	.show_notes {display:inline;float:left;clear:both;padding:15px;color:darkgreen;font-size:15px;font-weight:bold}
	.leftArrow {font-size:11px;font-weight:bold;padding-right:1px;cursor:pointer}
	.rightArrow {font-size:11px;font-weight:bold;padding-left:1px;cursor:pointer}
	.hiddenRow {display:none}
	.showRow {display:table-row}
	
	
/***************
 BODY
*****************/
	BODY {margin:0px;font-family:arial;font-size:13px;min-width:800px;overflow:auto;box-sizing:border-box;font-family:'Noto Sans HK', sans-serif;}


/***************
 Banner Section
*****************/
	.section_banner_wrapper {display:flex;width:100%;justify-content:space-between;background-color:#152741;color:white;padding-top:2px;padding-bottom:2px;align-items:center;color:white;align-content:center}
	.section_banner_wrapper A {color:white;font-weight:bold}
	.section_banner_wrapper A:hover {color:gold}
	.section_banner_1 {width:67%;padding-left:20px}
	.section_banner_2 {margin-left:60px;font-size:30px;font-family:'Noto Sans HK', sans-serif;text-shadow:1px 3px black;display:inline-block;align-content:center;float:right;margin-right:100px}
	.section_banner_2 A {text-decoration:none;transition:color 0.7s}
	.section_banner_2 A:hover {text-decoration:none;color:gold}
	.section_banner_3 {width:33%;text-align:right;padding-right:12px}
	.menu_container {inline-block;cursor:pointer;display:inline-block;padding:2px;padding-left:4px;padding-right:4px;}
	.bar1,.bar2,.bar3 {width:30px;height:4px;background-color:#eeeeee;transition:0.4s;margin:5px 0}
	.menu_container:hover {border:1px solid gold;padding:1px;padding-left:3px;padding-right:3px}
	.bar_bg {background-color:gold !important}

/***************
 H1 Section 
*****************/
	/*Main wrapper for H1*/
	.section_h1_wrapper {display:flex;clear:both;width:100%;justify-content:space-between;align-items:center;background-color:#888888;align-content:center}
	.h1_left {display:flex;padding-left:12px;width:73%;background-color:#322a9f;border-radius:0px 300px 300px 0px}
	.h1_right {display:flex;width:27%;background-color:#888888;justify-content:center;padding-top:2px}
			
	.homeSearch {font-size:15px;border:1px solid darkblue;padding-left:7px;font-weight:bold;
				padding-right:3px;padding-top:1px;padding-bottom:1px;color:#aaaaaa;border-radius:6px}
				
	.homeSearch INPUT {width:100%}
				
	.h1_var {color:gold;text-transform:capitalize}	/*variable in H1 string*/
	
	.h1_view,.h1_view_search {color:#fff694;padding-left:35px;font-size:14px;text-transform:capitalize }
	.h1_view::before{content:'View: ';color:#dcdcdc;padding-right:8px}
	.h1_view_search::before{content:'Query: ';color:white;padding-right:6px}
	
	/* Forces H1 row to stick at top of browswer*/
	.sticky {position:fixed;top:0;width:100%;z-index:100;left:0}
	
	
	
	
/***************
 Site Menu
*****************/
	.h1_siteMenu {display:inline;float:right;text-align:right;margin-top:13px}
	.h1_siteMenu H3 {color:white}
	
	.h1_siteMenu_DD {position:fixed;background-color:#152741;border:1px solid black;width:240px;height:auto;left:2;margin-top:40;display:none;text-align:left;
					padding-left:10px;padding-right:10px;box-shadow:4px 4px #888888;z-index:200}
	
	.sitemenu_h1_text {color:white;font-weight:bold;font-size:14px}
	.sitemenu_h1_text:hover {cursor:pointer;color:gold;border-bottom:2px solid gold}
	.siteMenu_topic {font-size:13px;display:inline;float:left;clear:both;margin-right:10px;padding-top:5px;padding-bottom:3px;text-transform:uppercase;
			border-top:1px solid #aaaaaa;width:100%}
	.siteMenu_topic A {color:white;text-decoration:none}
	.siteMenu_topic A:hover {color:gold;text-decoration:underline}
	.siteMenu_plus {font-size:15px;display:inline;float:right;cursor:pointer;color:white;text-align:left}
	.siteMenu_plus:hover {color:gold}
	
	.siteMenu_level2 {display:inline;position:relative;background-color:#152741;margin-left:14px;display:none;width:auto;overflow:auto;white-space:nowrap;
					padding-left:10px;float:left;clear:both;padding-bottom:8px}
	.siteMenu_level2 A {color:white;text-decoration:none}
	.siteMenu_level2 A:hover {color:gold;text-decoration:underline}
	
	
/***************
 YOU ARE HERE
*****************/
	.yah {clear:both;display:inline;float:left;background-color:#efefef;width:100%;border-bottom:1px solid #aaaaaa;padding-top:5px;		padding-bottom:3px;
		font-weight:bold;font-size:14.5px;font-family:calibri}
	.yah A {color:blue;font-weight:normal;text-decoration:none}
	.yah A:hover {text-decoration:underline}
	
	.yah_inner {padding-left:15px}
	.yah_arrows {font-weight:normal;padding-left:5px;padding-right:5px;border:1px solid #efefef}
	.yah_arrows:hover {border:1px solid #aaaaaa;cursor:pointer;background-color:#dddddd}
	
	.yah_dd {position:absolute;margin-top:18px;margin-left:-29px;display:inline-block;visibility:hidden;border:1px solid #aaaaaa;background-color:efefef;width:auto;max-height:0px;overflow-y:scroll;z-index:44;transition:max-height 0.35s}
	.yahdd_clicked {max-height:170px;min-width:100px}
	
	.yah_dd .dd_topic {clear:both;display:inline;float:left;padding-top:1px;padding-bottom:1px;white-space:nowrap;border-top:1px solid #cccccc;width:100%}
	.yah_dd .dd_topic A {text-decoration:none;padding-left:5px;padding-right:5px}
	.yah_dd .dd_topic A:hover {text-decoration:underline}
	
	/* PREVIOUS / NEXT */
	.prevNext {padding-left:50px;font-size:11px;font-family: 'Noto Sans HK', sans-serif}
	
	/*search strings */
	.searchString {color:darkred}

/***************
 WRAPPERS
*****************/
	/*top section of site - page information*/
	.section_pageInfo_wrapper {min-height:300px}
	
	/*background-image:linear-gradient(#aaaaaa,#dddddd,#eeeeee)}*/

	/*content section. Data and grids .*/
	.section_content_wrapper {margin-left:20px;margin-top:20px;overflow:auto;}
	/*this version allows overflow off the page*/
	.section_content_wrapper2 {margin-left:20px;margin-top:20px} 
	
/***************
 VIEWS Section
*****************/	
	.section_views {position:fixed; top:119; display:flex;float:left;background-color:black;color:white;width:100%;padding-left:15px;font-size:12.3px;justify-content:flex-start;align-items:center;margin-top:-3px;box-sizing: border-box;}
	
	.section_views A {color:white;font-weight:bold;text-decoration:none}
	.section_views A:hover {text-decoration:underline;color:gold}
	
	/* SELECTED */
	.section_views .view_selected A {color:gold;font-weight:bold;text-decoration:none;border-bottom:1px solid gold}
	
	/*VIEW AVAILABLE hard-coded text "Available Views"*/
	.section_views .view_available {color:#cdcdcd;font-weight:bold;padding-right:32px;}
	
	/* VIEW OPTIONS*/
	.section_views .view_Element {padding-right:10px;padding-left:10px;vertical-align:middle;font-size:12px;display:inline-block;padding-top:6px;padding-bottom:6px;border-right:1px solid #aaaaaa}
	.section_Views .view_element:Hover{ background-color:#777777}
	
	
/***************
 PAGE TEXT
*****************/	
	/* Wrapper + Content */
	.section_pageText {display:inline-block;clear:Both;float:left;font-size:12.5px;padding:20px;margin-top:18px;margin-left:20px;margin-right:20px;border-left:3px solid #152741;font-family: 'Noto Sans HK', sans-serif;letter-spacing:0.075em;line-height:1.7;padding-left:20px;background-color:white;min-width:800px}
	
	/* Underlined topic */
	.pagetext_topic {font-weight:bold;color:darkred;border-bottom:1.5px solid black}
	
	/* Page Description text */
	.section_pageText_desc {display:inline-block;margin-left:-20px;color:darkblue;font-style:italic;font-weight:bold;
						z-index:0;border-bottom:3px solid #152741;padding-left:12px;padding-right:5px;clear:both;margin-top:-15px;margin-bottom:5px}
	
	/* ABOUT Topics + DATA STORE*/
	.section_about {margin-top:25px;display:inline;float:right;margin-right:20px;width:37%;min-height:35px;padding:10px;font-size:12px}
	.section_dataStore {margin-top:25px;margin-left:20px;display:inline;float:left;margin-right:20px;width:50%;padding:10px;margin-bottom:12px;font-size:12px}
	.section_datastore .datastore_desc {font-size:11.5px;margin-top:9px;margin-bottom:9px}
	
	/* APPLICATION TEXT */
	.section_application_text {display:inline-block;clear:both;margin-left:40px;float:left;margin-top:20px;margin-bottom:35px}
	.section_application_text A.bigLink {font-size:22px;font-weight:bold}
	.section_application_text LI {font-size:15px}
	
	
/***************
 PAGE INFO
*****************/	
	/* WRAPPER */
	.section_pageInfo {display:inline-block;clear:both;float:left;margin-left:20px;margin-top:8px;font-size:13px;font-family:calibri;border-top:1px solid #aaaaaa;border:1px solid #aaaaaa;width:96%;padding-top:10px;padding-left:10px;padding-bottom:10px;border-left:3px solid #7c0311;background-color:#e9edf5}
	
	/*background-color: #e6f7ff} inital bgcolor for pageinfo background*/
	
	/* Banner */
	.section_pageInfo .pageInfo_banner {margin-bottom:10px;color:white;margin-left:-10px;font-size:12px;font-weight:bold;font-family: 'Noto Sans HK', sans-serif;padding-left:10px;padding-bottom:3px;background-image:linear-gradient(to right,#343434,#152741)}
	/* SUBJECT/VALUE pairing */
	.section_pageInfo .pageInfo_subject {display:inline;clear:both;font-weight:bold;width:115px;float:left;background-color:#5e5f61;padding-left:5px;border-bottom:1px solid #aaaaaa;box-shadow:1px 1px black; border-left:1px solid #aaaaaa;border-top:1px solid #aaaaaa;color:white}
	.section_pageInfo .pageInfo_subject_inline {display:inline;font-weight:bold;width:115px;float:left;box-shadow:1px 1px black;background-color:#5e5f61;padding-left:5px;color:white}
	.section_pageInfo .pageInfo_subject::after,.section_pageInfo .pageInfo_subject_inline::after{content:':'}
	.section_pageInfo .pageInfo_subject A {color:white}
	.section_pageInfo .pageInfo_subject A:hover {color:gold}
	.section_pageInfo .pageInfo_value {display:inline;margin-left:14px;width:min-width:200px;max-width:600px;float:left;font-size:14.5px;margin-right:20px}
	
	.pi_break	{height:10px;display:inline;float:left;clear:both}
	.pi_hidden {color:white}
	.pi_hidden:hover  {color:gold}

	.highlight_if {background-color:yellow;font-weight:bold;color:darkblue;padding-left:3px;padding-right:3px;margin-left:-3px}
	.ifPremium	{color:#888888;text-decoration:none;padding-left:15px}
	A.ifPremium:hover {color:blue;text-decoration:underline}
	
	/* SCOUTING SCORES / TALENT RATINGS  */
	/*.scoutingScores {display:inline;clear:both;float:left;background-color:#cccccc;width:1000px;margin-top:0px;padding-top:3px}*/
    .scoutingScores TABLE {background-color:#444444;font-family:calibri;display:inline;clear:both;float:left;margin-left:0px;margin-bottom:8px;margin-top:5px}
    .scoutingScores TR {background-color:white}
    .scoutingScores td.scout_title {background-color:#5e5f61;font-weight:bold;color:#eeeeee;padding-left:4px;padding-right:4px;font-size:12px;text-align:Center}
    .scoutingScores td.scout_value {font-size:14px;padding-left:3px;padding-right:3px;text-align:center;background-color:white}
    .scoutingScores td.scout_info {background-color:#cccccc;font-weight:bold;font-size:13px;padding-left:3px;padding-right:3px;text-align:Center}
    .scoutingScores A {color:blue}
    .scoutingScores td.scout_talent {font-size:13px;background-color:#dddddd;font-weight:bold;padding-left:3px;padding-right:7px;text-align:Center}
    
	.clear {clear:both}
	.pi_marginleft {margin-left:-4px}
	
	.pageInfo_Container {width:100%;display:flex;font-family:calibri;border-bottom:2.5px solid darkblue;background-color:#f4f4f4;box-sizing:border-box;	margin-top:29px}
	.pageInfo_ad_container {display:flex;width:100%;background-color:#dddddd;margin-top:0px;border-top:1px solid #152741;border-bottom:3px solid #152741;justify-content:center;align-items:center;height:90px}
	.footer_ad_container {height:90px;text-align:center;display:flex;align-items:center;justify-content:center;background-color:#343434}
	.pi_ad_left {text-align:center;width:100%;padding-left:10px;padding-right:10px;}
	.pi_ad_middle {text-align:center;border-left:2px solid darkblue;border-right:2px solid darkblue;width:728px;height:90px}
	.pi_ad_right {text-align:center;width:100%;padding-left:10px;padding-right:10px;}
	
	.pi_left {width:100%;box-sizing:border-box;padding-left:20px;padding-right:20px;padding-top:15px;padding-bottom:15px;}
	.pi_middle {width:10%;text-align:center;padding:20px}
	.pi_right {width:336px;max-width:336px;text-align:center;background-color:#aaaaaa;border-right:2px solid #152741;border-left:2px solid #152741;float:right;padding:0px;padding-top:10px;padding-bottom:10px}
	
	.grid_wrapper {display:inline-block;font-family: 'Noto Sans HK', sans-serif;font-size:11px}
	.grid_container {display:grid}
	.grid_item_subject {background-color:#ededed;padding-left:11px;padding-top:2px;padding-bottom:2px;text-align:left;border-bottom:1px solid #aaaaaa;padding-right:15px}
	.grid_item_subject::after {content:':'}
	.grid_item_subject A {color:blue}
	.grid_item_value  {font-weight:bold;text-align:left;padding-left:10px;padding-top:2px;padding-bottom:2px;border-bottom:1px solid #aaaaaa;padding-right:50px;border-right:1px solid #aaaaaa;border-left:1px solid #aaaaaa;background-color:white}
	
	.page_text_wrapper {display:flex;justify-content:flex-start;margin-bottom:35px;padding-right:0px;margin-left:0px;margin-right:40px}
	.page_text_1 {writing-mode:vertical-lr;width:7px;font-size:12.5px;font-weight:bold;font-family:calibri;text-align:right;padding-right:5px;transform:rotate(180deg);border-left:4px solid darkblue;min-height:70px}
	div.page_text {display:inline-block;padding-left:20px;padding-right:20px;text-align:justify;border-top:2px solid #999999;border-bottom:2px solid #999999;margin-left:10px;padding-top:8px;padding-bottom:8px;background-color:white;font-size:14px;min-width:80%}
	div.page_text::first-letter {font-size:26px;font-weight:bold;color:darkblue}
	
	
/***************
 DATA GRID DISPLAY
****************/	
	.section_dataGrid_wrapper {display:inline;clear:both;float:left;margin-top:30px;margin-left:20px}

	.section_dataGrid {clear:both;display:inline-block;float:left;font-size:12px;margin-left:0px;margin-top:30px;margin-right:20px}
	.section_dataGrid TABLE {font-size:12.5px;font-family:calibri;clear:both;display:block;table-layout: fixed}
	/*font-family: 'Inconsolata', monospace;*/
	
	/* h2 */
	.section_dataGrid .h2_row	{display:inline;width:auto;float:left;clear:both;}
	.section_dataGrid .h2_topic {color:darkblue}
	.section_dataGrid .h2_info {display:inline;padding-left:40px;width:auto}
	
	/*FILTER ROW */
	.section_dataGrid .filters_Row {display:inline;padding-left:30px}
	.filters_label {margin-right:10px;margin-left:0px;float:left;font-size:13px;border:0px solid #f5f5f5;padding:3px}
	
	/*HEADER ROW*/
	.section_dataGrid .headerRow TD,.section_dataGrid .headerRow_S TD {font-weight:bold;background-color:#dddddd;border-top:1px solid #333333;border-bottom:1px solid #333333;padding-left:3px;padding-right:5px;font-family:calibri}
	.section_dataGrid .headerRow_S TD:hover {cursor:pointer}
	
	/* INLINE FILTERS */
	.inline_filters {clear:both;display:inline-block;float:left;margin:0px;padding:0px;background-color:#f5f5f5;border-top:1px solid #aaaaaa;border-bottom:1px solid #aaaaaa;font-family:calibri;width:100%}
	
	/* GROUP ROW*/	
	.section_dataGrid .groupHeaderRow TD {background-color:#485b7a;color:white;border-top:1px solid #333333;font-size:13.5px;font-weight:bold;padding-left:5px;					background-image: linear-gradient(to right,#152741, #475f99, #152741,#152741);}
	
	/* DATA */
	.section_dataGrid .dataRow TD {padding-left:3px;padding-right:5px;vertical-align:top}
	.section_dataGrid TR.dataRow:hover TD{background-color:#fffcb5 !important}

	/* ALTERNATING COLORS FOR ROWS OUTPUT, APPS ONLY*/
	.section_datagrid .altrow1 TD {background-color:#e1edff;border-bottom:1px solid #cccccc}
	.section_datagrid .altrow2 TD {background-color:white;border-bottom:1px solid #cccccc}
	
	/*.section_dataGrid PRE A:hover {background-color:yellow}*/
	.section_dataGrid TD PRE A{color:blue;font-size:12.5px}
	
	.section_dataGrid .injury {background-color:red;color:white;font-weight:bold;padding-left:1px;padding-right:1px}

	/* TOTALS */
	.section_dataGrid	.totals_Row_full TD {font-weight:bold;background-color:#efefef;padding-left:3px;border-bottom:1px solid #bbbbbb;padding-top:1px;padding-bottom:1px;font-size:12.5px;font-family:calibri;padding-right:5px}
	.section_dataGrid	.totals_Row_first TD {border-top:2px solid black}
	.section_dataGrid   .season_totals_row {display:none}
	
	/* LETTERS */
	.letters1	{margin-left:0px}
	.letters1 PRE {font-size:18px;font-weight:bold}
	.letters1 H2 {margin-left:-5px;padding-bottom:5px}
	.letters1 A {margin-left:2px;margin-right:2px}
	.letters1 A:hover {background-color:#fff375}
		
	.letters2 .letter_display {font-family:monospace;clear:both;font-size:16px;margin-left:10px;display:inline;float:left}
	.letters2 A:Hover {background-color:#fff375}
	
	/* NUMBERS */
	.numbers1 A:hover {background-color:#fff375}
	
	/*YEAR CHANGE*/
	.yearChange	TD {border-top:1px solid #aaaaaa}

	/*INCOMING PLAYERID */
	.incoming TD {background-color:lightgreen !important}
	
	/*GLOSSARY*/
	.glossary {clear:both;display:inline-block;float:left;width:70%;margin-top:30px;
				font-size:10.75px;margin-left:8px;font-family:arial;line-height:1.25}
	.glossary B {padding-right:8px;text-decoration:underline}
	.glossary B::After {content:':';text-decoration:none}
	.glossary .colDescription {padding-right:10px;white-space:nowrap}
	.glossary .glossary_word {padding-right:12px;color:darkred;font-weight:bold;font-size:12px}

	.player_tags {clear:both;display:flex;width:auto;padding-top:40px;margin-top:20px;margin-left:20px;align-items:center}
	.player_tags .tag {display:inline-block;margin-right:25px;background-color:darkred;color:white;font-weight:bold;border:2px solid #aaaaaa;border-radius:6px;width:auto;padding-left:10px;padding-right:10px;font-family:calibri;padding-top:4px;padding-bottom:4px;text-decoration:none}
	.player_tags .tag:hover {background-color:darkgreen;color:gold}
	.player_tags .tag A {color:white;text-decoration:none}
	.player_tags .tag A:hover {color:gold}
	
	.field_state {position:absolute;margin-left:-150px;background-color:white !important;border:1px solid black;height:220px;width:340px;display:none}
	.field_state:hover {background-color:white !important}
/***************
 CALENDAR SECTION
*****************/
	.section_calendar .headerrow_month TD {background-color:white;font-weight:bold;font-size:17px;padding-left:10px}
	.section_calendar .headerRow TD {background-color:#eeeeee;font-weight:bold;font-size:12px;padding-left:3px;padding-right:3px;padding-top:1px;padding-bottom:1px}
	.section_calendar .dataRow TD {font-size:14.5px;background-color:white;padding-left:3px;padding-right:3px;padding-top:1px;padding-bottom:1px}
	.section_calendar .dataRow TD {font-size:14.5px;background-color:white;padding-left:3px;padding-right:3px;padding-top:1px;padding-bottom:1px}
	
/***************
 MENU of PAGES
*****************/
	.section_menu {clear:both;display:inline;float:left;margin-left:4px;margin-top:25px;line-height:1.5;margin-bottom:35px}
	.section_menu A {font-size:14px;font-weight:bold;padding-left:3px;padding-right:3px;padding-top:1px;padding-bottom:1px}
	.section_menu .menu_list_element::before {content:'\25A0 ';color:black;padding-right:6px;text-decoration:none;margin-left:20px}
	.section_menu A:hover {background-color:yellow}
	.section_menu H2 {color:green;}
	
/**********************
 TEXT BLOCK CONSTRUCT
***********************/
	.text_block {display:inline-block;float:left;font-size:16px;font-family:calibri;width:75%;margin-left:12px;clear:both;margin-top:30px;text-align:justify}
	.text_block H2 {margin-left:-4px}
	.pre_text {font-family:calibri;width:75%;margin-left:20px;white-space:pre-wrap;font-size:15px}
	.local_text {margin-top:15px;margin-left:20px}
/**********************
 RESEARCH APPLICATIONS
***********************/
	/* WRAPPER */
	.section_application {display:inline-block;float:left;clear:both;margin-top:20px;width:98%;margin-left:0px;margin-right:20px;}
	
	/* FILTERS */
	.section_filters {display:inline-block;float:left;clear:both;background-color:#a1b7cf;border:1px solid #aaaaaa;padding:0px;width:100%;margin-left:0px;margin-right:0px;color:black}
	
	.filter_slot_1 {clear:both;display:inline-block:float:left;background-color:#cee0f5;padding:0px;width:100%;min-height:30px}
	.filter_slot_2 {background-color:#dcdcdc}
	
	.filter_slot_1_topic {background-color:black;color:#eeeeee;font-weight:bold;font-size:14px;font-family:calibri;width:75px;padding-left:6px;padding-right:6px;float:left;display:inline-block;min-height:30px;margin-right:15px;border-bottom:2px solid #ffe0b3}
	.filter_slot_2_topic {background-color:#555555}
	
	.filter_content_area {float:left;display:inline-block;background-color:#cbdae7;width:100%;vertical-align:top;border-bottom:1px solid #555555}
	
	.filter_content_area_2 {background-color:#ededed}
		
	
		
	.section_filters .filter_div {font-size:12px;display:inline-block;float:left;margin-left:15px;padding-top:5px;height:27px}
	.section_filters B {padding-right:8px}
	.section_filters B::after {content:':'}
	.section_filters SELECT {font-size:12.5px;margin-bottom:8px;padding-left:3px;padding-right:5px;color:white;background-color:#555555;font-family:calibri;font-weight:bold;border-radius:5px}
	.section_filters OPTION {background-color:darkblue;color:#dddddd;font-weight:bold}
	.section_filters INPUT {font-family:calibri;font-size:12.5px;padding-left:6px;padding-right:6px;font-weight:bold;border:1px solid #aaaaaa;height:20px;color:gold;background-color:#555555;border-radius:4px}
	.section_filters .filter_checkbox {float:left;display:inline-block;height:17px;width:17px;margin-top:0px;}
	.section_filters .string_input {width:130px;height:20px;margin-bottom:8px}
	/*BUTTON*/
	.application_button {display:inline-block;float:left;margin-left:15px;font-size:14px;padding-bottom:3px;border:1px solid darkgreen;margin-top:-3px;padding-top:3px;transition:background-color 0.35s;border-radius:6px}
	.application_button:hover {background-color:darkgreen;color:white;cursor:pointer}

	.not_subscriber {display:inline-block;float:left;clear:both;margin-top:20px;margin-left:10px;font-size:15px}
	.nobreak {white-space:nowrap;display:inline-block;float:left}
	

	
/***************
 Footer Section
*****************/
	.section_footer {display:inline;clear:both;margin-top:40px;float:left;width:100%;background-color:#343434;border-top:1px solid #aaaaaa;padding-top:15px;padding-bottom:20px;color:white}
	.footer_retrosheet {font-size:12px}
	
	.section_footer A {color:#efefef}
	.section_footer A:hover {color:gold}
	.footer_siteMap {margin-top:20px;clear:both;display:inline-block;width:100%}
	.footer_siteMap_topic {display:inline-block;margin-right:20px;text-align:left;vertical-align:top;font-size:11px}
	.footer_siteMap .level1 {font-weight:bold;font-size:10px}
	.footer_siteMap .level2 {font-size:10px}
	.footer_siteMap .level2 A {text-decoration:none}
	.footer_siteMap .level2 A:hover {text-decoration:underline}
	
	.newsletter_button {border-radius:6px;margin-left:4px;background-color:darkblue;color:white;font-weight:bold;cursor:pointer}
	.newsletter_button:hover {background-color:darkgreen}
	.newsletter_subscribe {color:#aaaaaa;font-weight:bold;padding:3px;padding-left:6px;border-radius:6px}
	
/***************
 Ads
*****************
	Spread throughout the site*/
	
	.ads_box_top_336 {float:right;display:inline-block;width:336px;padding:10px;border-bottom:1px solid #aaaaaa;background-color:#efefef;border-top:1px solid #efefef;margin-top:-1px;min-height:280px}
	
	.ad_sky {float:right;display:inline-block;width:160px;background-color:#dddddd;padding:10px;padding-left:13px;padding-right:12px
			z-index:0}
			
			
/*****************
 SUMMARY
******************
	For news Summary Output*/
		.news_summary {font-family:times new roman;font-size:12px}
		.news_summary TD {font-size:12px}
		.news_Summary .summary_content {clear:both}
		.news_summary .datagrid_summary TD {padding-left:2px;padding-right:2px}
		.news_summary .datagrid_summary .headerRow TD {background-color:white;font-weight:bold;border:0px;border-bottom:1px solid black}
		
		.news_Summary .summary_content TD {font-size:12px}
		.news_summary .standings {display:inline-block;float:left;width:200px}
		.news_Summary H3 {font-size:20px;font-weight:bold;color:darkblue;font-family:times new roman;margin:0px;padding:0px;}
		.news_Summary H6 {font-size:13.5px;font-weight:bold;color:black;margin:0px;padding:0px}